[APP_BLANK]
//category:messages
[APP_CHANGE_DIR]
//category:messages
[APP_CHANGE_DIR_ERR]
//category:messages
[APP_INVALID_DATE]
//category:messages
[BM_WRN_UNSURE_ANGLES]
//category:messages
[MSC_EXPR_EVAL_DIVIDE_ZERO_ERROR]
//category:messages
[MSC_EXPR_EVAL_FUNCTION_ERROR]
//category:messages
[MSC_EXPR_EVAL_SYSTEM_FUNCTION_ERROR]
//category:messages
[MSC_EXPR_EVAL_VARIABLE_ERROR]
//category:messages
[MSC_PARSE_BM_MATHS_AMBIGUOUS_CARET]
//category:messages
[MSC_PARSE_FUNCTION_ERROR]
//category:messages
[MSC_PARSE_MISSING_OPERAND_ERROR]
//category:messages
[MSC_PARSE_PAREN_ERROR]
//category:messages
[MSC_PARSE_PRIMARY_ERROR]
//category:messages
[MSC_PARSE_STRING_ERROR]
//category:messages
[MSC_PARSE_VARIABLE_ERROR]
//category:messages
[SOL_TRIANGULATION_ERROR]
//category:messages
[STR_FAILINSIDE]
//category:messages
[STR_SPIKE]
//category:messages
